<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
if (session_status() == PHP_SESSION_NONE) 
session_start();
$getInstance = get_instance();

if(!defined('BASEURL')){
    define('BASEURL', $getInstance->config->slash_item('base_url'));
}
if(!defined('NONSECUREBASEURL')){
    define('NONSECUREBASEURL', $getInstance->config->slash_item('non_secure_base_url'));
}
if(!defined('EDIT_IMG_ICON')){
    define('EDIT_IMG_ICON', '<img src="' . BASEURL . 'images/icon_edit.png" alt="Edit" title="Edit" border="0" width="16" height="16" />');
}
if(!defined('DELETE_IMG_ICON')){
    define('DELETE_IMG_ICON', '<img src="' . BASEURL . 'images/icon_delete.png" alt="Delete" title="Delete" border="0" width="16" height="16" />');
}
if(!defined('TIC_IMG_ICON')){
    define('TIC_IMG_ICON', '<img src="' . BASEURL . 'images/tick.png" alt="" border="0" width="16" height="16" />');
}
if(!defined('CROSS_IMG_ICON')){
    define('CROSS_IMG_ICON', '<img src="' . BASEURL . 'images/cross.png" alt="" border="0" width="16" height="16" />');
}
if(!defined('COPY_IMG_ICON')){
    define('COPY_IMG_ICON', '<img src="' . BASEURL . 'images/icon_copy.png" alt="Copy" title="Copy" border="0" width="16" height="16" />');
}
if(!defined('ACTIVATE_IMG_ICON')){
    define('ACTIVATE_IMG_ICON', '<img src="' . BASEURL . 'images/icon_activate.png" alt="Activate" title="Activate" border="0" width="16" height="16" />');
}
if(!defined('DEACTIVATE_IMG_ICON')){
    define('DEACTIVATE_IMG_ICON', '<img src="' . BASEURL . 'images/icon_deactivate.png" alt="Deactivate" title="Deactivate" border="0" width="16" height="16" />');
}
if(!defined('REPORT_IMG_ICON')){
    define('REPORT_IMG_ICON', '<img src="' . BASEURL . 'images/icon_report.png" alt="View Report" title="View Report" border="0" width="16" height="16" />');
}
if(!defined('PREVIEW_IMG_ICON')){
    define('PREVIEW_IMG_ICON', '<img src="' . BASEURL . 'images/icon_preview.png" alt="Preview" title="Preview" border="0" width="16" height="16" />');
}
if(!defined('DETAILS_IMG_ICON')){
    define('DETAILS_IMG_ICON', '<img src="' . BASEURL . 'images/icon_details.png" alt="View Details" title="View Details" border="0" width="16" height="16" />');
}
if(!defined('RESEND_IMG_ICON')){
    define('RESEND_IMG_ICON', '<img src="' . BASEURL . 'images/order/email_go.png" alt="Resend Notification" title="Resend Notification" border="0" width="16" height="16" />');
}
if(!defined('HISTORY_IMG_ICON')){
    define('HISTORY_IMG_ICON', '<img src="' . BASEURL . 'images/icon_history.png" alt="History" title="History" border="0" width="16" height="16" />');
}
if(!defined('HOLD_IMG_ICON')){
    define('HOLD_IMG_ICON', '<img src="' . BASEURL . 'images/hold.png" alt="Hold" title="Hold" border="0" width="16" height="16" />');
}
if(!defined('ACTIVE_IMG_ICON')){
    define('ACTIVE_IMG_ICON', '<img src="' . BASEURL . 'images/active.png" alt="Activate" title="Activate" border="0" width="16" height="16" />');
}
if(!defined('MANUAL_COMMISION_ICON')){
    define('MANUAL_COMMISION_ICON', '<img src="' . BASEURL . 'images/manual_sales_recur.png" alt="Manual Commision" title="Commission" border="0" width="16" height="16" />');
}

if(!defined('SCRIPT_IMG_PATH')){
    define('SCRIPT_IMG_PATH', BASEURL . 'images/icon_script.png');
}
if(!defined('ATTRIBUTE_IMG_PATH')){
    define('ATTRIBUTE_IMG_PATH', BASEURL . 'images/icon_attibutes.png');
}
if(!defined('PRINT_INVOICE_ICON')){
    define('PRINT_INVOICE_ICON', '<img src="' . BASEURL . 'images/money_dollar.png" alt="Print Invoice" title="Print Invoice" border="0" width="16" height="16" />');
}
if(!defined('QUICK_LOGIN_ICON')){
    define('QUICK_LOGIN_ICON', '<img src="' . BASEURL . 'images/portal/quick_login.png" alt="Print Invoice" title="Quick Login" border="0" width="20" />');
}
if(!defined('PASSWORD_IMG_ICON')){
    define('PASSWORD_IMG_ICON', '<img src="' . BASEURL . 'images/icon_password.png" alt="Change Password" title="Change Password" border="0" width="16" height="16" />');
}


if(!defined('GRID_QUICK_LOGIN_IMG')){
    define('GRID_QUICK_LOGIN_IMG', '<##>' . QUICK_LOGIN_ICON);
}
if(!defined('GRID_EDIT_IMG')){
    define('GRID_EDIT_IMG', '<##>' . EDIT_IMG_ICON);
}
if(!defined('GRID_DELETE_IMG')){
    define('GRID_DELETE_IMG', '<##>' . DELETE_IMG_ICON);
}
if(!defined('GRID_TIC_IMG')){
    define('GRID_TIC_IMG', '<##>' . TIC_IMG_ICON);
}
if(!defined('GRID_CROSS_IMG')){
    define('GRID_CROSS_IMG', '<##>' . CROSS_IMG_ICON);
}
if(!defined('GRID_COPY_IMG')){
    define('GRID_COPY_IMG', '<##>' . COPY_IMG_ICON);
}
if(!defined('GRID_PREVIEW_IMG')){
    define('GRID_PREVIEW_IMG', '<##>' . PREVIEW_IMG_ICON);
}
if(!defined('GRID_DETAILS_IMG')){
    define('GRID_DETAILS_IMG', '<##>' . DETAILS_IMG_ICON);
}

if(!defined('GRID_RESEND_IMG')){
    define('GRID_RESEND_IMG', '<##>' . RESEND_IMG_ICON);
}
if(!defined('GRID_HISTORY_IMG')){
    define('GRID_HISTORY_IMG', '<##>' . HISTORY_IMG_ICON);
}
if(!defined('GRID_HOLD_IMG')){
    define('GRID_HOLD_IMG', '<##>' . HOLD_IMG_ICON);
}
if(!defined('GRID_ACTIVE_IMG')){
    define('GRID_ACTIVE_IMG', '<##>' . ACTIVE_IMG_ICON);
}
if(!defined('GRID_PRINT_INVOICE')){
    define('GRID_PRINT_INVOICE', '<##>' . PRINT_INVOICE_ICON);
}
if(!defined('GRID_PASSWORD_IMG')){
    define('GRID_PASSWORD_IMG', '<##>' . PASSWORD_IMG_ICON);
}

class PWC{}
?>
